<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cavas Wepage</title>
    <link rel="icon" href="images/canvass.jpg" type="images/icon type">
    <style>
        *{
            margin: 0px;
            padding: 0px;
        }
        .navbar
        {
            border : 1px solid black;
            display: flex;
            flex-direction: row;
            padding: 10px;
            justify-content: space-between;
            background: linear-gradient(#5affff,#2dbec0,#e4ca36);
        }
        .listelements
        {
          width:300px;
    
        }
        .listelements ol{
            display : flex;
            flex-direction: row;
            justify-content: space-around;
        }
        .listelements ol li{
            display: flex;
            
           list-style-type: none;
        }
        .listelements ol li a
        {
            display: flex;
            color: white;
            text-decoration: none;

        }
        .listelements ol li :hover{
           scale: 1.3;
        }
    </style>
</head>
<body>
    <header>
        <nav class="navbar">
         <img src="images/canvass.jpg" alt="" height="100px" width="100px" >
         <div class="listelements">
            <ol>
                <li><a href="">Home</a></li>
                <li><a href="">About Us</a></li>
                <li><a href="">Login</a></li>
                <li><a href="">Register</a></li>
            </ol>
         </div>
        </nav>
    </header>
</body>
</html>